@echo off
cls
echo.
echo EFS HTTP Web server content revision 1.25 firmware update.
echo.
fwpiaupd -u -efs -nopc -ni -p EFS_125.hex
echo.
if errorlevel 1 goto BadExit
cls
echo.
echo Web server EFS revision 1.25 firmware update has completed successfully!
goto exit

:BadExit
echo.
echo Failure detected while updating firmware.

:Exit
echo.
